<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="97eafc6c37afefefb6e03d9a6227ea41">
  <dict>
    <!--2022-05-24 10:55:44.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
